/* Colour scheme for entire website */
/* ********** blues ************/
/* ********** reds ************/
/* ********** greens ************/
/* ********** yellows ************/
/* ********** purples ************/
/* ********* end **************/
.main {
  background-color: #000;
} /* Colour scheme for entire website */
/* ********** blues ************/
/* ********** reds ************/
/* ********** greens ************/
/* ********** yellows ************/
/* ********** purples ************/
.fun {
  background-color: #000;
  border: 1px solid #ccc;
  height: calc(100vh - 120px);
}
.fun .sh1 {
  line-height: 5rem;
  font-size: 1.6rem;
  font: bold;
  color: #005;
  margin-bottom: 2rem;
}

.outer {
  width: 80%;
  max-width: 1000px;
  margin: 1rem auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, auto);
  gap: 1rem;
}

.item {
  padding: 1rem;
  border: 1px solid #ccc;
}

.tom {
  text-align: center;
  color: #fff;
}

/* **************** floating menu bar *********************/
div#funmenu {
  position: absolute;
  top: 2px;
  right: 0px;
}

#funmenu ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#funmenu a:link, #funmenu a:active, #funmenu a:visited {
  background-color: #536c8f;
  color: #fff;
  float: left;
  width: 120px;
  text-decoration: none;
  text-align: center;
  padding: 0.4em 2px;
  border-right: 1px solid white;
}

#funmenu a:hover {
  background-color: #000;
  color: #ffffdd;
}

#funmenu li {
  display: inline;
}

/* ***************************** end menu bar **********************/
